/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote does not have permission to access your location.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Location services are not available.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote was unable to determine your current location.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "File";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Image";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d day";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d hour";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d sec";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Quick note could not be loaded from path %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Quick note could not be saved.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "You cannot save the note because it will exceed the %@ limit.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Quick Note cannot be read, it appears to be corrupted.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Sign in to Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Click and drag to clip a portion of the screen. Click inside a window to clip the entire window.";

/* Default note title */
"UntitledFileName" = "Untitled";

